Jump to content

Recommended Posts

Bonjour

Je viens de faire la mise à jour avec la dernière version stripe recommandée. Depuis mon site ne marche plus (error 500). Je ne peux même plus accéder aux modules via prestashop. Je trouve des choses bizarres (à la date de la mise à jour) dans mon site  un zip qui reste et un dossier avec un nom à rallonge. (voir capture écran). Quelqu'un peut il m'aider ?

Merci

stripe.PNG

Share this post


Link to post
Share on other sites

Ma version php est 5.4. La nouvelle version de stripe nécessite une version supérieure ?

Merci.

Share this post


Link to post
Share on other sites

Réponse rapide et efficace !!  Merci. Je vais prochainement faire un test de paiement voir si tout va bien.

Merci encore.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More